import React from 'react';
export default function CurtainsFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M132-172v-22h80v-594h536v594h80v22zm113-308q91 26 140.5 111.5T443-194h74q8-89 57.5-174.5T715-480q-92-26-142-111.5T516-766h-73q-8 89-57.5 174.5T245-480" })));
}
